## python-xmlbuilder 1.0

=== debian/changelog ===
python-xmlbuilder (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #769453)

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Nov 2014 02:11:46 +0800
