=== debian/control ===
Source: python-xmlbuilder
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-nose
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-xmlbuilder.git
Vcs-Git: git://anonscm.debian.org/openstack/python-xmlbuilder.git
Homepage: https://pypi.python.org/pypi/xmlbuilder

Package: python-xmlbuilder
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-xmlbuilder-doc
Description: create xml/(x)html files - Python 2.x
 XMLBuilder is tiny library build on top of ElementTree.TreeBuilder to make xml
 files creation more pythonomic. XMLBuilder use "with" statement and attribute
 access to define xml document structure.
 .
 This package contains the Python 2.x module.
