=== debian/watch ===
version=3
http://pypi.python.org/packages/source/x/xmlbuilder xmlbuilder-(.*).tar.gz
